chromium-browser(1)

NAME
chromium-browser - the web browser from Google

SYNOPSIS
chromium-browser [OPTION] [PATH|URL]

DESCRIPTION
See the Google Chrome help center for help on using the browser.

    http://www.google.com/support/chrome/

This manpage only describes invocation, environment, and arguments.

OPTIONS

--user-data-dir=DIR
    Specifies the directory that user data (your "profile") is kept in. Defaults to ~/.config/chromium-browser/Default. Separate instances of Chromium must use separate user data directories; repeated invocations of chromium-browser will reuse an existing process for a given user data directory.

--app=URL
    Runs URL in "app mode": with no browser toolbars.

As a GTK+ app, Chromium also obeys GTK+ command-line flags, such as --display. See <http://library.gnome.org/devel/gtk/stable/gtk-running.html> and <http://library.gnome.org/devel/gtk/stable/gtk-x11.html> .

ENVIRONMENT
Chromium obeys the http_proxy environment variable for setting the proxy. This overrides any Gnome proxy setting. TODO(evanm): doc all the proxy-related environment settings.

BUGS
Bug tracker:

    http://code.google.com/p/chromium/issues/list

Be sure to do your search within "All Issues" before reporting bugs, and be sure to pick the "Defect on Linux" template when filing a new one.

AUTHOR
The Chromium team - <http://www.chromium.org>